::selection {
	background:#05A5FF;
	color:#FFFF00;
	text-shadow: none;
}
body {
	margin:0;
	padding:0;
	border:0;
			/* Убираем границы для старых версий IE */
	width:100%;
	background-color:#ffffff;
	min-width:600px;
	font-size:12px;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
}
img {
	border:none;
}
@font-face {
	font-family:'PTSansNarrowRegular';
	src:url('/design/styles/font/ptn57f.eot');
	src:url('/design/styles/font/ptn57f.eot?#iefix') format('embedded-opentype'),url('/design/styles/font/ptn57f.woff') format('woff'),url('/design/styles/font/ptn57f.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#057AC9;
	text-decoration:none;
}
h1,h2,h3 {
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-weight:normal;
	padding:0;
}
h1 {
	font-size:16px;
	font-weight:700;
}
h5 {
	border-bottom:1px solid #add1e2;
	clear:both;
	color:#0b8dc1;
	font-size:12px;
	font-family:'PTSansNarrowRegular';
	line-height:20px;
	margin-bottom:16px;
	margin-top:5px;
	text-align:center;
	text-transform:uppercase;
	font-weight:normal;
	margin-right:3px;
	margin-left:3px;
}
h5 span {
		background:none repeat scroll 0 0 white;
		bottom:-10px;
		padding:1px 3px;
		position:relative;
}
p.justifyfull {
	text-align: justify;
}
p.justifyfull a {
	color:#0B8DC1;
	text-decoration:underline;
}
.headlist {
clear: both;
color: #F80;
font-size: 12px;
font-family: 'PTSansNarrowRegular';
line-height: 20px;


text-transform: uppercase;
font-weight: normal;

margin-left: 5px;
}

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
	background-color: #004064;
background-image: url('/design/images/bg-blue.jpg');
background-repeat: no-repeat;
background-position: 50% 0px;
	/*background-color:#252525;background-image:url('/design/images/bg-grey.gif'); @ background-color:#2376af;background-image:url('/design/images/header.jpg');Blue theme */
}
#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
}
#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
}
#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	color:#000;
	text-decoration:none;
	position:relative;
	left:15px;
	line-height:1.3em;
}
#header ul li a:hover {
	background:#369;
	color:#fff;
}
#header ul li a.active,#header ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:bold;
}
#header ul li a span {
	display:block;
}
#headerwr {
	position:relative;
	clear:both;
	margin:auto auto;
	width:980px;
	overflow:hidden;
}
#social {
	position:absolute;
	top:12px;
	right: 0px;
}
/* Поиск */
#search {
	position:absolute;
	top:50px;
	right:0px;
}
#searchform {
	position:relative;
	height:32px;
	float:left;
}
#s {
	width:240px;
	height:28px;
	padding-right:44px;
	padding-left:12px;
	font-family:'Open Sans',sans-serif;
	font-size:16px;
	background-color:#256AA0;
	color:#FFFFFF;
	border:none;
	border-radius:4px
}
#s:focus {
	outline:none;
}
#searchsubmit {
	position:absolute;
	border-radius:4px;
	right:0;
	top:0;
	bottom: 0;
	width:40px;
	height:30px;
	background:url(/design/images/1386081536_67.png) no-repeat 50% 50% #256AA0;
	border:none;
	text-indent:-9999px;
	cursor:pointer;
	-webkit-transition:background-color .2s;
	-moz-transition:background-color .2s;
	-o-transition:background-color .2s;
	transition:background-color .2s;
}
#searchsubmit:hover {
	background-color: #46A5F0;
}
/* Конец Поиск */
#logo {
	width:200px;
	display:block;
	float:left;
	position:relative;
}
#headerwr .sitename {
	position:relative;
	top:54px;
	left:-45px;
	color:#FFFFFF;
	font-size:34px;
	font-family:'PTSansNarrowRegular';
	line-height:32px;
	padding:0px 0px 0px 0px;
}

#menu {
	clear:both;
	float:left;
	width:100%;
	background-color:#256aa0; /*#4B4B4B;*/
	/*background-image:url('/design/images/menu_bg.gif');*/
	/*border-top:1px solid #909090;*/
}
#navigation {
	position:relative;
	clear:both;
	margin:auto auto;
	width: 980px;
}
/* 'widths' sub menu */
#layoutdims {
	clear:both;
	background:#eee;
	border-top:4px solid #000;
	margin:0;
	padding:6px 15px !important;
	text-align: right;
}
/* End HEADER*/
#wrapper {
	position:relative;
	clear:both;
	margin:auto auto;
	width:980px;
	overflow:hidden;
}
#container {
	float:left;
	width:100%;
	background-color:#ffffff;
}
#colbase1 {
	float:left;
	width:740px;
	background:none;
}
#colbase1 #article-base {
		padding:5px 30px 5px 10px;
		background: #F5F5F5;
}
#colbase1 #article {
		padding:5px 30px 5px 10px;
		background: #FFFFFF;
		word-wrap: break-word;
}


#article_heading {
	display:block;
	float:left;
	margin-bottom:5px;
	border-bottom:1px dotted #cecece;
	padding-bottom:5px;
	width:100%;
}

.aticle-date {
	font-size:11px;
	color:#a4a4a4;
	background:url(/design/images/entry-date-icon.png) no-repeat 0 0;
	padding-left:20px;
	display:block;
	float:left;
}


.aticle-num {
    font-size: 11px;
    color: #FFF;
    display: block;
    float: left;
    background: #F00;
    margin-left: 4px;
    padding: 0px 5px;
    font-weight: 700;
}

.article-cat {
	font-size:11px;
	line-height:15px;
	color:#a4a4a4;
	background:url(/design/images/entry-cat-icon.png) no-repeat 0 0;
	padding-left:20px;
	display:block;
	float:right;
}
.aticle-view {
	display:inline-block;
	background:url(/design/images/entry-view-icon.png) no-repeat left center;
	padding-left:20px;
	color:gray;
	font-weight:normal;
}
#colbase1 .com_photo {
		float:left;
		padding-right:10px;
}
#colbase1 .com_title {
		background:#000;
		color: #fff;
}
#innermenu {
	/* background-image:url(/design/images/content-bg.jpg);background-repeat:repeat-x;*/
	padding:13px;
	color:rgb(97,97,97);
}
#innermenu ul {
			list-style:none;
}
#innermenu ul li {
	font-size:12px;
	background:url(/design/images/article.png) no-repeat 0 0;
	padding-left:25px;
	line-height:22px;
	vertical-align:middle;
}
#innermenu ul>li>a {
			color:black;
}
#colbase2 {
	float:left;
	width:240px;
	background:none;
}
#colbase2news {
	float:left;
	width:240px;
	background:none;
}
#colbase2 ul li {
	background-color:#F5F5F5;
	margin-bottom:5px;
	padding:6px;
	border-left:1px solid #B1B1B1;
	margin-left:0px;
}
#colbase2 ul li.active {
	background-color:rgb(218,239,255);
	margin-bottom:5px;
	padding:6px;
	border-left:1px solid rgb(219,111,128);
	margin-left:0px;
}
#colbase2 ul {
			list-style:none;
			padding-left:0px;
}
#colbase1t {
	float:left;
	width:100%;
	background:none;
}
#colbase1t #article {
	padding:5px 10px 5px 10px;
}
#col1 {
	float:left;
	/*width:650px;*/
	width:100%;
	background:none;
}
#col2 {
	float:left;
	width:326px;
	background:none;
}
/*---------------+BLOCKS start+--------------------------*/
#mainEvents /*Блок головні події*/ {
	display:block;
	/*border:1px solid #d8dbdf;background-color:#ececec;*/ 	height:254px;
}
#weeklyEvents /*Блок подія тижня*/ {
	display:block;
	margin:5px 0 5px 5px;
	height:210px;
}

/* Buttons for actual topics*/
 .Qimg 
    {
    display: block;
    background-color: rgb(230, 231, 231);
    border-left: 5px solid rgb(203, 24, 24);
    margin-bottom: 2px;
    color: rgb(2, 2, 2);
    font-weight:400;
    }
    .Q 
    {
    display: block;
    background-color: rgb(230, 231, 231);
    padding: 7px;
    border-left: 5px solid rgb(203, 24, 24);
    margin-bottom: 2px;
    color: rgb(2, 2, 2);
    font-weight:400;
    }
    .qblue{border-left: 5px solid rgb(0, 244, 244);}
    .qgreen{border-left: 5px solid rgb(2, 244, 2);}   
   
    .Q:hover
    {
    background-color: rgb(203, 24, 24);
    color: rgb(255, 255, 255);

    }

#Col2News {
	/*Блок новини*/
	display:block;
	background-color:#ffffff;
	margin:5px 5px 5px 5px;
	padding:5px 5px 5px 5px;
}
#Col2News #fade {
	position:relative;
	z-index:20;
	color:black;
	width:300px;
	height:29px;
	background-image:url('/design/images/fade.png');
	top: -28px;
}
#Actual {
	/*Блок новини*/
	display:block;
	margin:5px 0 5px 5px;
	padding:5px 5px 5px 5px;
	height:274px;
}
#SideButtons {
	/*Блок новини*/
	display:block;
	margin:5px 5px 5px 5px;
	height:268px;
}
#Act2Documents {
	/*Блок Актуально*/
	display:block;
	background-color:#ffffff;
	margin:5px 0 5px 5px;
	height:80px;
}
    #Act2Documents ul {
        padding-left:0;
    }
#Col2Documents {
	/*Блок Останні документи*/
	display:block;
	background-color:#ffffff;
	margin:5px 0 5px 5px;
	/*height:142px;*/
}
.b-journal {
	margin:0 9px 8px 0;
	float:left;
}
.b-journal:last-child {
	margin:0 0 8px 0;
	float:left;
}
.b-journal-image {
	width:100px;
	display:block;
	position:relative;
	height:137px;
	background-position:center center;
	box-shadow:1px 1px 3px #000;
}
.b-journal-image:hover:after {
	background:none;
}
	.tab-docs {
							height:50px;
	overflow:hidden;
	background:url(/design/images/line-h-l.png) bottom repeat-x;
	margin:0 0 0 0;
	padding:2px 1px 4px 1px;
}

.tab-docs img {
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	padding:0;
	margin:2px 8px 10px 0 !important;
	float:left;
	max-width:53px;
}

.tab-docs p {
	font-size:11px;
	margin:5px 0;
}

.tab-docs .meta {
	line-height:1 !important;
	background:none;
	margin:2px 0 8px 0;
	color: grey
}

#Col2OurSites {
	/*Блок Наші Сайти*/
	display:block;
	background-color:#ffffff;
	margin:5px 0 5px 5px;
	height:257px;
}
#center-button0 {
	width:333px;
	background-color:#00a3e8;
	margin-bottom:3px;
	height:64px;
}
#center-button-txt {
	display:block;
	width:218px;
	height:64px;
	float:left;
	padding-left:16px;
}

#center-button-txt:hover {
	background-color:#585858;
}

.center-button-p {
	margin-top:17px;
	text-align:left;
	font-size:11px;
	font-family:Tahoma;
	color:#fff;
}
#center-button1 {
	width:331px;
	background-color:#CFCFCF;
	margin-bottom:2px;
	height:24px;
	border:1px solid black;
	display:block;
}
#center-button1-txt				 {
	display:block;
						width:331px;
						height:24px;
						float:left;
}
					#center-button1-txt:hover				 {
	background-color:#ffffff;
}
.center-button1-p {
	margin-top:7px;
	text-align:center;
	font-size:11px;
	font-family:'PTSansNarrowRegular';
	color: #000;
}
										#Col3Video {
	/*Блок Наші Сайти*/
	display:block;
	background-color:#ffffff;
	margin:5px 0 5px 5px;
	height:486px;
}
#Col3Video #videocaption {
		background-color:#414141;
		height:40px;
		margin-top:-4px;
		padding:3px 3px 5px 3px;
}
#Col3Video #videocaption p {
		color:#FFF;
		font-size:14px;
	 font-family:Tahoma;
		margin: 0;
}
#Col3Archive {
	/*Блок Наші Сайти*/
	display:block;
	background-color:#ffffff;
	margin:5px 0 5px 5px;
	height:264px;
}
#Col3Partners {
	/*Блок Наші Сайти*/
	display:block;
	background-color:#ffffff;
	margin:5px 0 5px 5px;
	height:257px;
}
.pageList ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
.pageList li {
	display:inline;
}
.pageList a {
	border-radius:3px;
	box-shadow:rgba(0,0,0,0.2) 0 0 0 1px;
	margin:1px 2px;
	padding:5px 10px;
	display:inline-block;
	border-top:1px solid #fff;
	text-decoration:none;
	color:#717171;
	font-size:smaller;
	font-family:"Helvetica Neueu",Helvetica,Arial,sans-serif;
	text-shadow:white 0 1px 0;
	background-color:#f5f5f5;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#eaeaea));
	background-image:-webkit-linear-gradient(top,#f9f9f9,#eaeaea);
	background-image:-moz-linear-gradient(top,#f9f9f9,#eaeaea);
	background-image:-ms-linear-gradient(top,#f9f9f9,#eaeaea);
	background-image:-o-linear-gradient(top,#f9f9f9,#eaeaea);
	background-image:linear-gradient(top,#f9f9f9,#eaeaea);
	filter:progid: DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9',EndColorStr='#eaeaea');
}
/*---------------+BLOCKS end+--------------------------*/
/*----------------pagination ----------------------------*/
.pagination {
	margin:4px 0;
	padding:0px;
	height:100%;
	overflow:hidden;
	font:12px 'Tahoma';
	list-style-type:none;
}
.pagination li {
	float:left;
	margin:0px;
	padding:0px;
	margin-left:5px;
}
.pagination li {
	background:#45ABEC;
	background:-moz-linear-gradient(top,#5CBCF0,#45ABEC);
	background:-webkit-gradient(linear,0 0,0 100%,from(#5CBCF0),to(#45ABEC));
}
.pagination li {
	color:#FFF;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	display:block;
	text-decoration:none;
	padding:7px 10px 7px 10px;
}
.pagination li.active {
	color:#358FDD;
	background: #DFF4FF;
}
/*----------------pagination end----------------------------*/
#side-button0 {
					width:395px;
					background-color:#00a3e8;
					margin-bottom:1px;
					height:64px;
					display:block;
}
#side-button1 {
					width:395px;
					background-color:#028fcb;
					margin-bottom:1px;
					height:64px;
					display:block;
}
#side-button2 {
					width:395px;
					background-color:#0181b7;
					margin-bottom:1px;
					height:64px;
					display:block;
}
#side-button3 {
					width:395px;
					background-color:#0372a1;
					margin-bottom:1px;
					height:64px;
					display:block;
}
#side-button-txt				 {
	display:block;
		width:296px;
	height:64px;
	float:left;
}
#side-button-txt:hover				 {
	background-color:#585858;
}
.side-button-p {
	margin-top:22px;
	text-align:center;
	font-size:14px;
	font-family:'PTSansNarrowRegular';
	color:#fff;
}
.side-button-p a {
					margin-top:22px;
					text-align:center;
					font-size:11px;
	font-family:Tahoma;
	color:#fff;
}
#side-button-img {
	display:inline-block;
	border: 0;
}
#side-button-img .col1img {
		/* Эфект при наведении */
	opacity:1;
	border:0;
	-webkit-transition:opacity 100ms linear;
	-moz-transition:opacity 100ms linear;
	-o-transition:opacity 100ms linear;
	-ms-transition:opacity 100ms linear;
	transition:opacity 100ms linear;
}
#side-button-img .col1img:hover /* Эфект при наведении */ {
	opacity:0.5;
}
.tab-post {
	font-size:11px;
	height:65px;
	overflow:hidden;
	background:url(/design/images/line-h-l.png) bottom repeat-x;
	margin:0 0 0 0;
	padding:1px 1px 6px 1px;
}
.tab-post img {
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	padding:0;
	margin:2px 8px 10px 0 !important;
	float:left;
	max-width:53px;
}
.tab-post p {
	font-size:11px;
	margin:5px 0;
}
.tab-post .meta {
	line-height:1 !important;
	background:none;
	margin:2px 0 8px 0;
	color: grey;
}
/* Новости в правой колонке*/
.news-post {
	font-size:12px;
		overflow:hidden;
		margin:0 0 0 0;
	padding:1px 5px 6px 13px;
}
.news-post p {
	font-size:12px;
	margin:5px 0;
}
.news-post .meta {
	line-height:1 !important;
	background:none;
	margin:2px 0 8px 0;
	color: #0b8dc1;
}
/*---------------+TABS start+--------------------------*/
/*---------------+TABS end+--------------------------*/
/*---------------+FOOTER start+--------------------------*/
#footer {
	clear:both;
	float:left;
	width:100%;
	background-color:#252525;
	border-top:4px solid #1d6ea3;
}
#footerwr {
	position:relative;
	clear:both;
	margin:auto auto;
	width:980px;
	overflow:hidden;
}
#fcol1 {
			float:left;
			width:400px;
			background:none;
}
#fcol2 {
			float:left;
			width:200px;
			background:none;
}
#fcol3 {
			float:left;
			width:180px;
			background:none;
}
#fcol4 {
			float:left;
			width:200px;
			background:none;
}

#fc1 {
		display:block;
		padding-top:15px;
		height:100px;
		color:#9e9e9e;
}
#fc1 img {
	float:left;
	margin:6px 6px 98px 6px;
}
#fc1 a {
	color:#9e9e9e;
	text-decoration:none;
	border-bottom:1px solid;
	border-color: #9e9e9e !important;
}
#fc2 {
		display:block;
		padding-top:15px;
		height:100px;
		color:#9e9e9e;
}
#fc3 {
		display:block;
		padding-top:15px;
		height:100px;
		color:#9e9e9e;
}

.f_list {
padding-left: 5px;
list-style: none;
line-height: 18px;
margin: 0;

}

.f_list a{
color: #9E9E9E;
}
.f_list a:hover{
color: #9E9E9E;
text-decoration: underline;
}

/*---------------+FOOTER ends+--------------------------*/
#ul_news .list {
	list-style:none;
	margin:0 20px 0 5px;
	padding:0;
}
#ul_news .list li {
	border-bottom:1px solid #f3f3f3;
	clear:both;
	overflow:hidden;
	padding:5px 0;
	position:relative;
}

#ul_news .list li:after {
	background:#f3f3f3;
	bottom:0;
	content:"";
	height:1px;
	left:0;
	position:absolute;
	width:34px;
}

#ul_news .list li a {
	font-size:12px;
	line-height:16px;
	float:right;
	width:250px;
}

#ul_news .list li .b_date {
	color:#1273B4;
	font-family:Tahoma,sans-serif;
	font-size:12px;
	float:left;
	line-height:16px;
	width:32px;
	border:none;
	padding: 0px 0px 10px 0px;
	vertical-align:top;
}
#ul_news .list li .b_dateSMI {
	color:#FF0000;
	font-family:Tahoma,sans-serif;
	font-size:12px;
	float:left;
	line-height:29px;
	width:28px;
	border:none;
}
.CLRED {
    color:red;

}
.CLVIOLET {
    color:#735184;
    font-weight:700;
}
.CLBOLD {
    
    font-weight:700;
}
.actwrap {
}
.actuallist {
	clear:both;
	margin:5px 0;
	line-height:1.7;
	padding:0;
}
.actuallist li {
	border-bottom:1px solid #f3f3f3;
	clear:both;
	overflow:hidden;
	padding:10px 0;
	position:relative;
}
/* .actuallist img{color:#1273B4;font-family:Tahoma,sans-serif;font-size:14px;float:left;line-height:18px;width:28px;border:1px solid #d8dbdf;padding: 2px;}*/
.actuallist .col3img {
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	float:left;
	width:42px;
	border:none;
	/* Эфект при наведении */
	opacity:1;
	-webkit-transition:opacity 100ms linear;
	-moz-transition:opacity 100ms linear;
	-o-transition:opacity 100ms linear;
	-ms-transition:opacity 100ms linear;
	transition:opacity 100ms linear;
}
.actuallist .col3img:hover /* Эфект при наведении */ {
	opacity:0.5;
}
.actuallist li a {
	font-size:14px;
	line-height:16px;
	float:right;
	width: 167px;
}
/*Хуй его знает что это. Наврное структура*/
.level0 {
	display:block;
	border:1px solid #0687C4;
	background-color:#85CDF7;
	width:570px;
	padding:4px;
	border-radius:4px;
	font-weight:700;
}
.molevel0 {
	display:block;
	border:1px solid #0687C4;
	background-color:#85CDF7;
	width:400px;
	padding:4px;
	border-radius:4px;
	font-weight:700;
}
.level1 {
	display:block;
	border:1px solid #359ABB;
	background-color:#CEF2F5;
	width:400px;
	padding:4px;
	border-radius:4px;
	font-weight:normal;
	margin:2px 0 0 30px;
}
.level1d {
	display:block;
	border:1px dashed #359ABB;
	background-color:#CEF2F5;
	width:400px;
	padding:4px;
	border-radius:4px;
	font-weight:normal;
	margin:2px 0 0 30px;
}
.level1double {
	display:block;
	border:3px double #359ABB;
	background-color:#CEF2F5;
	width:400px;
	padding:4px;
	border-radius:4px;
	font-weight:normal;
	margin:2px 0 0 30px;
}
.level2 {
	display:block;
	border:1px solid #359ABB;
	background-color:#CEF2F5;
	width:400px;
	padding:4px;
	border-radius:4px;
	font-weight:normal;
	margin:2px 0 0 30px;
}
.level3 {
	display:block;
	border:1px solid #F58C08;
	background-color:#FFFFA9;
	width:400px;
	padding:4px;
	border-radius:4px;
	font-weight:700;
	margin:2px 0 0 30px;
}
.level4 {
	display:block;
	border:1px solid #BEB707;
	background-color:#FFFEE2;
	width:400px;
	padding:4px;
	border-radius:4px;
	font-weight:normal;
	margin:2px 0 0 60px;
}
.level4d {
	display:block;
	border:1px dashed #BEB707;
	background-color:#FFFEE2;
	width:400px;
	padding:4px;
	border-radius:4px;
	font-weight:normal;
	margin:2px 0 0 60px;
}
.ghlevel4 {
	display:block;
	border:1px solid #BEB707;
	background-color:#FFFEE2;
	width:630px;
	padding:4px;
	border-radius:4px;
	font-weight:normal;
	margin:2px 0 0 60px;
}
.ghlevel4d {
	display:block;
	border:1px dashed #BEB707;
	background-color:#FFFEE2;
	width:630px;
	padding:4px;
	border-radius:4px;
	font-weight:normal;
	margin: 2px 0 0 60px;
}
/*ппппппппппппппппппп*/
/*Руководство старт*/
#staff {
	float:left;
	width:100%;
	margin-bottom:15px;
}
#staffimg {
	float:left;
	border-left:3px solid #f8d114;
}
#stafftitle {
	display:block;
	margin-left:200px;
}
#stafftitleinner {
	display:block;
	margin-left:222px;
}
.highlight {
	font-weight:700;
	color: red;
}
/*Руководство энд*/
.accordionButton {
		width:700px;
	float:left;
	_float:none;
	/* флоат работает везде кроме эксплоурера 6 */
	background:none;
	border-bottom:1px solid #FFFFFF;
	cursor:pointer;
	padding:5px;
}
.accordionContent {
		width:670px;
	float:left;
	_float:none;
	/* Float works in all browsers but IE6 */
	background:#ECECEC;
	padding:20px;
}
/*********************************************************************************************************************** EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS************************************************************************************************************************/
.newsitem {
width: 200px;
display: inline-table;
position: relative;
margin: 2px;
border: 1px solid lightgrey;
border-radius: 3px;
background-color: white;
}

.newsitem p {
margin: 6px;
text-align: justify;
}

.newsitemtitle {
	display:block;
	margin:0;
	padding:4px;
	position:absolute;
	top:3px;
	left:-2px;
	background-color:rgb(255,205,6);
	color:black;
	font-size:10px;
	border-left: 2px solid black;
}
/* RED video download button ================================================== */
.download-btn-c {
	font-size:14px;
	color:#FF8A0B;
	background:url(/design/images/download_cloud.png) no-repeat 0 0;
	padding-left:29px;
	display:block;
	float:left;
	line-height:24px;
	vertical-align:middle;
	margin-bottom:33px;
}
.article-c {
	font-size:14px;
	color:#FF8A0B;
	background:url(/design/images/article.png) no-repeat 0 0;
	padding-left:29px;
	display:block;
	float:left;
	line-height:24px;
	vertical-align: middle;
}
/* Для Видео на главной ================================================== */
.videomain {
	position: relative;
}
.caption {
	color:#000000;
	font-weight:700;
	left:0;
	padding:6px;
	margin-top:0;
	text-align:center;
	width:100%;
	text-align:left;
	font-size:12px;
	-webkit-box-sizing:border-box;
	/* Safari/Chrome,other WebKit */
	-moz-box-sizing:border-box;
	/* Firefox,other Gecko */
	box-sizing:border-box;
	/* Opera/IE 8+*/
}

p.caption a {
	font-size:14px;
	color:#000000;
	margin-bottom:10px;
	display:block;
}
p.caption a:hover {
	text-decoration:underline;
}
.videomain p.caption a {
	font-size:12px;
	margin-bottom:0;
}
.videoitem {
	font-size:11px;
	height:55px;
	overflow:hidden;
	margin:0 0 0 0;
	padding:7px 1px 12px 1px;
	border-bottom:1px solid lightgrey;
}
.videoitemthumb {
	display:inline-block;
	width:78px;
	vertical-align:middle;
}
.videoitemtext {
	display:inline-block;
	vertical-align:top;
	margin-left:3px;
	width:148px;
	line-height:13px;
	height: 69px;
}


/*========================== List styles ===================================*/
.pdf li{
	font-size:12px;
	background:url(/design/images/1383945195_file-pdf.png) no-repeat 0 0;
	padding-left:25px;
	line-height:22px;
	vertical-align:middle;
	list-style:none;
}
.link li{
	font-size:12px;
	background:url(/design/images/1386441705_link.png) no-repeat 0 0;
	padding-left:25px;
	line-height:18px;
	vertical-align:middle;
	list-style:none;
}
.doc li{
	font-size:12px;
	background:url(/design/images/1386267151_file-doc.png) no-repeat 0 0;
	padding-left:25px;
	line-height:22px;
	vertical-align:middle;
	list-style:none;
}
.xls li {
	font-size:12px;
	background:url(/design/images/1390763680_file-xls.png) no-repeat 0 0;
	padding-left:25px;
	line-height:22px;
	vertical-align:middle;
	list-style:none;
}
.pic li {
	font-size:12px;
	background:url(/design/images/pic.png) no-repeat 0 0;
	padding-left:25px;
	line-height:22px;
	vertical-align:middle;
	list-style:none;
}
ul .gerb {
	font-size:12px;
	background:url(/design/images/ua_symbol.png) no-repeat 0 0;
	padding-left:25px;
	padding-bottom:5px;
	vertical-align:middle;
	list-style: none;
}
/*========================== End of List styles ===================================*/
.sm-grey-big {
	text-transform:uppercase;
	font-size:8px;
	color:#9C9999;
}
.on {
	background-color:rgb(218,239,255);
	font-weight:700;
}
.over {
	background: #CCCCCC;
}
/* ------------------------------------- Animated Scroll to Top -------------------------------------------*/
#back-top {
	position:fixed;
	bottom:0px;
	right: 15px;
}
#back-top a {
	width:48px;
	display:block;
	text-align:center;
	font:11px/100% Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	text-decoration:none;

	/* transition */
	-webkit-transition:1s;
	-moz-transition:1s;
	transition:1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width:48px;
	height:48px;
	display:block;
	margin-bottom:7px;
	background:#fff url(/design/images/up.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	/* transition */
	-webkit-transition:1s;
	-moz-transition:1s;
	transition:1s;
}
#back-top a:hover span {
	background-color: #004064;
}
/* ----------------------------------- Animated Scroll to Top END ------------------------------------------*/
.article_rubric_top {
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px solid #d9d9d9;
}
.article__img {
	float:left;
	margin:3px 10px 0 0;
	width:120px;
}
.article__img-link {
	float:left;
	position:relative;
}
.article__title {
	font-size:14px;
	line-height:18px;
	margin:0 0 3px 0;
}
.special-project {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	_overflow:hidden;
	font-weight:normal;
	font-style:normal;
	background:#ddd;
	color:#666;
	padding:2px 4px;
	margin-right:4px;
	font-size:10px;
	line-height:10px;
	text-transform:uppercase;
	font-family:"Sans-Condense_Bold",Arial,sans-serif;
}
.article__text {
	font-size:12px;
	overflow: hidden;
}


.messageitem {
width: 100%;
overflow: hidden;
margin-bottom: 10px;
background-color: #FFFFFF;
border-radius: 3px;
box-shadow: #ccc 1px 1px 2px;
}

.messageitem-pic {
float: left;
margin-right: 5px;
}

.message-head {
font-size: 16px;
margin: 0;
padding: 0;
}

.messageitem-date {
font-size: 10px;
background-color: #F5F5DC;
padding: 3px;
color: #B8B85C;
}


.newsarchivecontainer { font-family: sans-serif; color: #666; }
.arc-year-group {
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0;
}
    .newsarchivecontainer li.arc-year-group-row {
        display: block;
        overflow: hidden;
    }
        /* year (number) */
        .newsarchivecontainer li.arc-year-group-row > a,
        .newsarchivecontainer li.arc-year-group-row > a:link,
        .newsarchivecontainer li.arc-year-group-row > a:visited {
            text-decoration: none;
            color: #777;
            font-size: 18px;
        }
        .newsarchivecontainer li.arc-year-group-row > a:hover,
        .newsarchivecontainer li.arc-year-group-row > a:active {
            color: #000;
        }
        .newsarchivecontainer ul.arc-group {
            display: block;
            list-style: none;
            margin: 0;
            padding: 0;
        }
            .newsarchivecontainer li.arc-row {
                display: block;
                float: left;
                margin-right: 5px;
            }
            .newsarchivecontainer li.arc-row:last-child {
                margin-right: 0;
            }
                /* month (name - short)*/
                .newsarchivecontainer ul.arc-group a,
                .newsarchivecontainer ul.arc-group a:link,
                .newsarchivecontainer ul.arc-group a:visited {
                    text-decoration: none;
                    display: block;
                    padding: 3px 6px;
                    color: inherit;
                    background-color: #fbfbfb;
                    border: 1px solid #e0e0e0;
                    border-top-width: 3px;
                    border-bottom-width: 3px;
                }
                .newsarchivecontainer ul.arc-group a:hover,
                .newsarchivecontainer ul.arc-group a:active {
                    border-color: #666;
                }
                    .newsarchivecontainer ul.arc-group span {
                        display: block;
                        font-size: 12px;
                        text-align: center;
                        color: #c0c0c0;
                    }
                    
                    
                    
                    
                    
/* Table styles*/

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}



/* end of Table styles*/


/* <Кнопки */
.btn {
  background: #e0e0e0;
  background-image: -webkit-linear-gradient(top, #e0e0e0, #a19e9e);
  background-image: -moz-linear-gradient(top, #e0e0e0, #a19e9e);
  background-image: -ms-linear-gradient(top, #e0e0e0, #a19e9e);
  background-image: -o-linear-gradient(top, #e0e0e0, #a19e9e);
  background-image: linear-gradient(to bottom, #e0e0e0, #a19e9e);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  text-shadow: 1px 1px 1px #ffffff;
  font-family: Arial;
  color: #2b2b2b;
  font-size: 11px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #e8e8e8;
  background-image: -webkit-linear-gradient(top, #e8e8e8, #b7b8b2);
  background-image: -moz-linear-gradient(top, #e8e8e8, #b7b8b2);
  background-image: -ms-linear-gradient(top, #e8e8e8, #b7b8b2);
  background-image: -o-linear-gradient(top, #e8e8e8, #b7b8b2);
  background-image: linear-gradient(to bottom, #e8e8e8, #b7b8b2);
  text-decoration: none;
}
/* Кнопки> */

